Subject: Re: EMAC patches

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 24 Sep 2008 07:14:41 +1000

On Tue, 2008-09-23 at 08:35 -0400, Josh Boyer wrote:
> Hi Ben,
> 
> What's your plan for the existing set of EMAC patches?  I'm just curious if
> you plan to send them through my tree (Jeff acked my set), or if you are
> going to ask Jeff to pull them into his.
> 
> I could keep an emac branch in my git tree based on whatever you think is
> best without much effort if that would help you at all.  If not, I just
> need to sort out how to land all the pieces for various board ports at one
> time.

Stick them in a branch in your tree, and if you can also pickup the
pending ones from AMCC that would be great !

Thanks,
Ben.